Jump to content

[DEV][ROM][2.7.] CyanogenMod 11 (Android 4.4.4)


Guest KonstaT
 Share

Recommended Posts

11 hours ago, Ck-NoSFeRaTU said:

UPDATE:

Successfully subscribed to network and maked the first call. Voice is working now. ^_^

Well done! :)

Link to comment
Share on other sites

On 3/17/2016 at 11:02 AM, KonstaT said:

Well done! :)

Thanks ^_^

I dunno if someone here have V880E Dual Sim variant as looks like it was sold only in Russia. Maybe it is compatible with chinese V889D too (at least their 2.3.6 firmwares works on V880E Dual SIM). Test build is available here:

https://nosferatu.g0x.ru/pub/v880e_ds/

Source code here:

https://github.com/CkNoSFeRaTU/

 

Edited by Ck-NoSFeRaTU
Link to comment
Share on other sites

1 hour ago, Ck-NoSFeRaTU said:

Thanks ^_^

I dunno if someone here have V880E Dual Sim variant as looks like it was sold only in Russia. Maybe it is compatible with chinese V889D too (at least their 2.3.6 firmwares works on V880E Dual SIM). Test build is available here:

https://nosferatu.g0x.ru/pub/v880e_ds/

Source code here:

https://github.com/CkNoSFeRaTU/

Nice. Good job. :)

Yeah, V889D and V880E dual-SIM are the same device AFAIK.

Link to comment
Share on other sites

  • 4 weeks later...

I was wondering if it was possible to add support for the Ampere app for this device. Currently it is unsupported and not digging deep it seems that the app needs a sysfs property that signifies charging current that I cannot see on my device in the app's system status page as shown here: http://forum.xda-developers.com/showpost.php?p=64432305&postcount=164 Any idea if the support can be added for this device?

Edited by the.sniffer
Link to comment
Share on other sites

10 hours ago, the.sniffer said:

I was wondering if it was possible to add support for the Ampere app for this device. Currently it is unsupported and not digging deep it seems that the app needs a sysfs property that signifies charging current that I cannot see on my device in the app's system status page as shown here: http://forum.xda-developers.com/showpost.php?p=64432305&postcount=164 Any idea if the support can be added for this device?

I doubt it.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.